Ticket #94 (closed bug: fixed)

Opened 7 years ago

Last modified 6 years ago

Widget info uporablja obsolete razred QMultiLineEdit

Reported by: janez Owned by: gregor
Milestone: Future Component: library
Severity: minor Keywords:
Cc: Blocking:
Blocked By:

Description

Tole bo najbrz problem v Qt 4.2 - zamenjati ga bo treba (trivialno...) s QTextEdit.

Change History

comment:1 Changed 7 years ago by janez

  • Owner changed from janez to gregor

Gregor - v branchu za 4.2 spremeni tole, ce se nisi. (Tole sva opazila z Mitarjem, ko sva pregledovala, kaj je obsolete v 3.3.)

comment:2 Changed 6 years ago by janez

  • Milestone changed from 1.0 to future

comment:3 Changed 6 years ago by janez

  • Status changed from new to closed
  • Resolution set to fixed
Note: See TracTickets for help on using tickets.